-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openvswitch
Binary: openvswitch-common, openvswitch-doc, openvswitch-ipsec, openvswitch-pki, openvswitch-source, openvswitch-switch, openvswitch-switch-dpdk, openvswitch-test, openvswitch-testcontroller, openvswitch-vtep, python3-openvswitch
Architecture: linux-any all
Version: 3.4.0-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Simon Horman <horms@debian.org>, Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>, Luca Boccassi <bluca@debian.org>, Christian Ehrhardt <christian.ehrhardt@canonical.com>,
Homepage: http://openvswitch.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/openvswitch/-/tree/debian/experimental
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/openvswitch.git
Testsuite: autopkgtest
Testsuite-Triggers: conntrack, curl, dpdk-dev, ethtool, ncat, net-tools, python3-pyftpdlib, tcpdump, wget
Build-Depends: architecture-is-64-bit, autoconf (>= 2.64), automake (>= 1.10), bzip2, debhelper-compat (= 13), dh-exec, dh-python, dh-sequence-python3, dh-sequence-sphinxdoc, graphviz, iproute2, libbpf-dev, libcap-ng-dev, libdbus-1-dev [amd64 i386 ppc64el arm64 riscv64 loong64], libdpdk-dev (>= 23.11.1-2~) [amd64 i386 ppc64el arm64 riscv64 loong64], libnuma-dev [amd64 i386 ppc64el arm64 riscv64 loong64 s390x], libpcap-dev [amd64 i386 ppc64el arm64 riscv64 loong64], libssl-dev, libtool, libunbound-dev, libxdp-dev (>= 1.2.9~) [!alpha !arc !hppa !ia64 !m68k !sh4], openssl, pkgconf, procps, python3-all-dev, python3-setuptools, python3-sortedcontainers, python3-sphinx
Package-List:
 openvswitch-common deb net optional arch=linux-any
 openvswitch-doc deb doc optional arch=all
 openvswitch-ipsec deb net optional arch=linux-any
 openvswitch-pki deb net optional arch=all
 openvswitch-source deb net optional arch=all
 openvswitch-switch deb net optional arch=linux-any
 openvswitch-switch-dpdk deb net optional arch=amd64,arm64,i386,ppc64el,riscv64,loong64
 openvswitch-test deb net optional arch=all
 openvswitch-testcontroller deb net optional arch=linux-any
 openvswitch-vtep deb net optional arch=linux-any
 python3-openvswitch deb python optional arch=linux-any
Checksums-Sha1:
 56bedb2543de33cd54140f88f3d9129a4ba994c4 5442692 openvswitch_3.4.0.orig.tar.xz
 98f148f869231c651914150abe7d32e3db1bc0b0 69964 openvswitch_3.4.0-1.debian.tar.xz
Checksums-Sha256:
 4eb02770ef0c065832d9afc4f85efef2d37a13b81f45c6560d5eb1c828e49f1b 5442692 openvswitch_3.4.0.orig.tar.xz
 54432a19f9776ae68df249140e1bcb1a7334e39bd0cf3d757e301065423e9c81 69964 openvswitch_3.4.0-1.debian.tar.xz
Files:
 2f3178b4a90945e2dc205cdfddeac1f3 5442692 openvswitch_3.4.0.orig.tar.xz
 7a7c8d8b1e26d3792289c059767122c7 69964 openvswitch_3.4.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEErCSqx93EIPGOymuRKGv37813JB4FAma+dYgACgkQKGv37813
JB4hyBAAhS4PmlDXt3puW9ss9KUQMHCuNwTgkxyJghPDuuYp1xm3t2/2eGMcR1yv
nx2FM4S6R1kkph5OJnJ61SmBKKrrj5/Tc0yBe4Vsi4jJYyI/zj9Vh0WMobo4DJrG
THBJmgKYoe+s5ygdDp5Wj3mxJh1jWoBO+1VABlsB8C0sFatWGQEx06/vddrNGfMO
tM8HOIEJgQ860yKL6iG+ZzCM76Y/UcFY85nirPKyul5+JmlaqWl6dw0GBfAsuG2d
/F54A/cq3+hgW8VacXzYWsQl1MK9ZdyQ8IzQEloSgbgH5HjBv2ATQpcvQdmVlpdX
zARIGvtkIEgkh49XS7vh23dJ0CmZJJv/4xGicr2pCH3RRoSuNiw+yxH4usGTkmGm
XpFd97y9yQpf79bHV28VVNDAXHG85SQOgZlo7uLm+cdNrDxIaTppxQ3nNhjyMycN
xbe/P3RV+lm3TfQjWdrNxAS7bT3D4P580PVX3wKJcNRzgegTIiUsZMhr3CrBCPq+
YRrdAJd152YNIaD7ViMOVyxGWw+/18zJS3wTgbybiySNFrZuEHaDwv//gWiyBQvi
dNsCNOZXxr7CcCzWu4t6HbyyvilPFG019FtSQcw1/6VlWNhmijeWgp0Mt8eKgMSn
qxUXzRXo52oYYydPFvTlziGGLhI8K4X4QUWXGTNkd/ES93PmrXc=
=p8Ju
-----END PGP SIGNATURE-----
